@charset "utf-8";

.newsBox:hover .newsTit {
    text-decoration: underline;
}

.topNewsBlock .newsItemBox:first-child .newsBox {
    padding-top: 0;
}

/*--長いカテゴリ対策--*/
.topNewsRight {
    min-width: 0;
}

/*--news--*/

.newsBox:hover .newsTit:before {
    transition: all .5s;
}

.newsBox .newsTit:before {
    transition: all .5s;
}

.newsItemBox {
    border-bottom: 1px solid #707070;
}

.newsCate {
    max-width: max-content;
    display: inline-block;
    border: solid 1px #655E5E;
    color: #655E5E;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.35em;
    letter-spacing: 0.1em;
    text-align: center;
    padding: 2px 23px 3px;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
}

.newsCateSet {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    margin: 0 0 0 0;
    gap: 5px 20px;
}

.newsInBox {
    width: 100%;
    margin: 10px 0 0;
}

.newsDate {
    display: inline-block;
    font-size: 16px;
    color: #746A6A;
    line-height: 1.2em;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.newsBox {
    display: block;
    width: 100%;
    position: relative;
    padding: 20px 0 20px 0;
}



.newsTit {
    display: block;
    font-size: 14px;
    width: 100%;
    color: #746A6A;
    letter-spacing: 0.05em;
    font-weight: 600;
    line-height: 1.5em;
    position: relative;
    padding-right: 20px;
}

.newsTit:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 12px;
    background: url(/system_panel/uploads/images/news_arrow.svg)no-repeat;
    background-size: auto;
    right: 0;
    margin: auto;
    background-position: center;
    top: 0;
    bottom: 0;
}

.newsContentsBox {
    position: relative;
}

/****************************************/
@media screen and (min-width: 768px) {
/****************************************/
    
.newsCate {
    font-size: 15px;
}
   
.newsDate {
    font-size: 16px;
}
    
.infoDetailTit01 {
    font-size: 20px;
}

.newsCateSet {
    flex-wrap: nowrap;
}

.newsTit {
    font-size: 16px;
}
    
/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width: 768px) {
/****************************************/


.newsTit {
    font-size: 14px;
}
    
/****************************************/
}
/****************************************/

/****************************************/
@media screen and (min-width: 1024px) {
/****************************************/

.newsBox {
    padding: 36px 0 23px;
}

.newsInBox {
    margin: 15px 0 0;
}

.newsTit {
    font-size: 16px;
}

.newsCateSet {
    gap: 5px 30px;
}
    
/****************************************/
}
/****************************************/